@charset "utf-8";

/*//////////////////////////////////////////////////////////////////

    NAME: home.css
    DATE: 2010/09/28

//////////////////////////////////////////////////////////////////*/
body#top div#main{
padding-top:0;
}

body#top div#main #promotion{
padding-left:210px;
}

body#top div#main #promotion .carousel{
margin:0 auto 15px;
max-width:690px;
}

body#top div#main #promotion .carousel p a img{
max-width:100%;
width:auto;
}

body#top div#main .hdg-l2-01{
margin-bottom:25px;
}

body#top div#main div.list-handwriting-01{
width:690px;
overflow:hidden;
}

body#top div#main ul.list-handwriting-01-inner{
width:774px;
}

body#top div#main ul.list-handwriting-01-inner li{
float:left;
margin-right:24px;
padding-bottom:20px;
width:333px;
min-height: 122px;
font-size:75%;
position: relative;
}

body#top div#main ul.list-handwriting-01-inner li p{
margin-bottom:0;
margin-left: 184px;
font-size:100%;
}

body#top div#main ul.list-handwriting-01-inner li a{
display:block;
padding-left: 16px;
margin-left: 184px;
background:url(/shared/zebra/images/common/bullet_arrow_01.gif) no-repeat 0 .4em;
font-weight:bold;
zoom:1;
}

body#top div#main ul.list-handwriting-01-inner li a img{
position:absolute;
top:0;
left:0;
}

body#top div#main ul.list-link-01 li a{
font-weight:normal;
}

body#top div#main span.link-edged-01{
margin-left:20px;
display:block;
float:right;
padding-right:95px;
}

body#top div#main span.link-edged-01 a{
display:inline-block;
background:url(/shared/images/common/bullet_arrow_04.gif) no-repeat 5px 50%;
padding:0 10px 0 18px;
color:#666;
line-height:1;
}

body#top div#main span.link-edged-01 a.red{
background:url(/shared/images/common/bullet_arrow_04-2.gif) no-repeat 5px 50%;
}


body#top div#main #content-body .nav{
display:none;
}

@media only screen and (max-width: 900px) {

body#top div#main span.link-edged-01{
padding-right:0;
float:none;
}

body#top div#main .news .link-edged-01 a{
margin:5px 15px 10px -20px;
}

}


@media only screen and (max-width: 600px) {
	
body#top div#main div#content-body{
padding-bottom:40px;
}

body#top div#main #promotion{
padding-left:0;
}

body#top div#main .tegaki{
display:none;
}

body#top div#main #subMenu{
display:block!important;
}

body#top div#main div#subMenu #sub-body{
border:none;
}

body#top div#main .news .link-edged-01 a{
display:block;
}

body#top div#main .news li{
display:none;
}

body#top div#main .news .sp{
display:block;
}

body#top div#main #content-body .nav{
display:block;
}

body#top div#main #content-body .nav li{
display:inline-block;
margin:0 5px 10px 0;
}
}

@media only screen and (min-width: 900px) {

body#top div#main .news .link-edged-01 {
float: none;
}

body#top div#main .news .link-edged-01 a{
margin:5px 15px 10px -20px;
}

}
